/* CSS Document */


#WNStoryBody li{
	margin-bottom:10px;
	}


/*
body{
	background: #fff url('http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/body_bg.jpg') repeat center top !important;
	}
*/
#WNHeader{
	background-color:#FFF;
	}
#WNBranding{
	background-color:#FFF;
	}
#WNColsAll{
	background-color:#FFF;
	}
#csBottomLeaderboard{
	background-color:#FFF;
	}
#WNAd146{
	background-color:#FFF;
	}

#WNAffWKRG{
	background: #fff url('http://ftpcontent5.worldnow.com/wkrg/images/backgrounds/body_bg_ltblue.jpg') repeat center top !important;
	}

.displaySizeId-1 .headline {
    white-space: nowrap;
    text-overflow: ellipsis; 
    display: block;
    overflow: hidden;
	}
.displaySize.displaySizeId78 .headline a {
	white-space: nowrap;
    text-overflow: ellipsis; 
    display: block;
    overflow: hidden;
	}
	
#DisplaySizeId7.csModified .feature.priority-1 .summaryImage {
	max-height:170px; 
	overflow:hidden;
	}
	
#csFacebook{
	padding-bottom:150px;
	padding-top:25px;
	}
#WNDS76Items{
	max-height: 700px !important;
	}
#taboola-autosized-generated-2r{
	padding-top:20px;
	}
	
	
	/*Titan TV*/
	.MGNowShowing ul li table:first-of-type tbody tr:first-child,
	.MGNowShowing ul li table:first-of-type tbody tr:last-child,
	.MGNowShowing ul li table:first-of-type tbody tr:nth-child(2), 
	.MGNowShowing ul li table:first-of-type tbody tr:nth-child(3) { display: none; }

	.MGNowShowing ul li table tbody tr td table tr { display: table-row !important; }
	.MGNowShowing ul li table { width: 100% !important; }
	.MGNowShowing ul li table tbody tr td, .MGNowShowing ul li table { background: 0 none !important; border: 0 none !important; }
	.MGNowShowing .feature { padding: 0px 1em !important; }
	.MGNowShowing ul li table tbody tr td table tbody tr:nth-child(even) { background-color: #FFFFFF; }
	.MGNowShowing ul li table tbody tr td table tbody tr td { padding: 2px 0 !important; vertical-align: middle !important; }
	
	.MGOnTonight ul li table:first-of-type tbody tr:first-child,
	.MGOnTonight ul li table:first-of-type tbody tr:last-child,
	.MGOnTonight ul li table:first-of-type tbody tr:nth-child(2), 
	.MGOnTonight ul li table:first-of-type tbody tr:nth-child(3) { display: none; }

	.MGOnTonight ul li table tbody tr td table tr { display: table-row !important; }
	.MGOnTonight ul li table { width: 100% !important; }
	.MGOnTonight ul li table tbody tr td, .MGOnTonight ul li table { background: 0 none !important; border: 0 none !important; }
	.MGOnTonight .feature { padding: 0px 1em !important; }
	.MGOnTonight ul li table tbody tr td table tbody tr:nth-child(even) { background-color: #FFFFFF; }
	.MGOnTonight ul li table tbody tr td table tbody tr td { padding: 2px 0 !important; vertical-align: middle !important; }
	
	.csFeatureImage{ width:388px; height:226px;}
	